<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Godzilla Rivals: Vs. Gigan</Series>
  <Web>https://www.amazon.com/dp/B09SZP7411</Web>
  <Summary>The year is 2008. The setting is Seattle. Networked computers and video game consoles have connected millions across the globe in virtual combat… and an insidious intelligence has taken notice. The insectoid Nebulans, would-be conquerors of Earth, have hijacked the MMOs and uploaded the collective fighting techniques and strategy of gamers worldwide directly into the central processing unit of their cyborg champion. What chance does Godzilla have at victory when the vicious opponent Gigan has been augmented by the savagery of all humanity? Written by Keith Davidsen (Reanimator, Evil Ernie) and illustrated by Yasmin Flores Montanez (Goosebumps), the Cyber Age meets the Kaiju Age in this epic Emerald City showdown!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB09SZP7411]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Action/Adventure, Science Fiction</Genre>
  <PageCount>46</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
